17 berichten aan het bekijken - 1 tot 17 (van in totaal 17)
  • Q:
    Bijdrager
    FloorvN

    Mac OSX Mavericks systeem hardware eisen ?

    Hoi Allemaal,

    ik gebruik nog altijd mijn Macbook Pro 4,1 Early 2008 als laptop.
    ik gebruik OSX Mountain lion daar ook op, en dat werkt opzich best redelijk..

    Ik vroeg mij af of iemand al weet wat de systeem verseisten zijn van de nieuwe OSX Mavericks ?
    Kan deze nog op mijn Macbook pro draaien ?

    Ik heb er 4GB geheugen ingezet, en een 750GB 7200RPM schijfje..

    graag hoor ik van jullie,

    misschien zijn er al developers, die deze info al hebben kunnen achterhalen uit de beta versie bijv..

    Bijdrager
    coppess

    Ik ben er zelf ook benieuwd naar. Mijn MacMini gaat het waarschijnlijk wel trekken (Late 2012), maar mijn MacBook Pro (Mid 2009), daar ben ik nog niet zo zeker van..

    Bijdrager
    Xserve

    We gaan moeten wachten op de eerste ontwikkelaars die de previewversie downloaden, want op de Apple website staat er blijkbaar niets over op. Dat kan zeker nog een hele poos duren. Bij de Leesmij van de Previewversie zal er zeker bijstaan welke Macs ondersteund worden, en doorgaans verandert dit niet meer tegen de finale versie.

    Ik kan alleen maar duimen voor mijn Macbook Early-2009 en een Mac mini Midden-2009…

    Bijdrager
    coppess

    Apart idee dat je Apple apparaat alweer zo oud is. Mijn MacBook Pro voelt nog als nieuw….

    Geblokkeerd
    Anoniem

    Ik ben bang dat je een i3 proccesor of hoger nodig hebt, maar in de keynote hadden ze het alleen over power saven etc, dus lijkt het me sterk dat de macs die OS X 10.8 aankunnen geen 10.9 aankunnen.

    Bijdrager
    fred44nl
    Bijdrager
    Chorro
    coppess op 10 juni 2013

    Ik ben er zelf ook benieuwd naar. Mijn MacMini gaat het waarschijnlijk wel trekken (Late 2012), maar mijn MacBook Pro (Mid 2009), daar ben ik nog niet zo zeker van..

    Mijn oude mid 2009 MBP kon ML prima aan en gezien de manier van omgaan voor wat betreft processor en dergelijke denk ik dat zo’n MBP Mavericks makkelijker trekt dan ML.

    Ik zit gelukkig wel safe met m’n mid 2012 Mac Mini en early 2013 rMBP, ML is niet barslecht maar ik ken betere OS X versies. Ben benieuwd of Mavericks dat een beetje terug kan brengen.

    Bijdrager
    Freezid

    Aangezien mijn Macbook (Early-2008) met een SSD en 4gb ram nog voortreffelijk draait op Mountain Lion, neem ik aan dat hij Maverick nog wel zal draaien met veel vreugde!

    Freezid

    Bijdrager
    Stirf

    En daarom bied je hem te koop aan???
    Wel eerst de Huisregels lezen;)

    Bijdrager
    Xserve

    Via de fora van MacRumors (de legitimiteit kan ik niet bevestigen):

    NOTE: This list is still subject to change.

    The OS X v10.9 Developer Preview supports the following Macs:
    iMac (Mid-2007 or later)
    MacBook (13-inch Aluminum, Late 2008), (13-inch, Early 2009 or later)
    MacBook Pro (13-inch, Mid-2009 or later), (15-inch, Mid/Late 2007 or later), (17-inch, Late 2007 or later)
    MacBook Air (Late 2008 or later)
    Mac Mini (Early 2009 or later)
    Mac Pro (Early 2008 or later)
    Xserve (Early 2009)

    Geen verschil dus met Mountain Lion! Over de RAM-vereisten wordt evenwel niets gezegd, maar die zullen ook wel 2GB gebleven zijn.

    Geblokkeerd
    Anoniem

    THANK GOD

    Bijdrager
    Ni3l55

    Ik kan voorlopig nog Mac OS X draaien.:)

    Bijdrager
    FloorvN

    dank voor dit nieuws !:)

    hij gaat hier idd ook nog gewoon werken op mijn macbook pro:)

    Bijdrager
    Afroman

    Mijn iMac G3 draait ook gewoon OSX hoor.

    Bijdrager
    McJohn

    Nou, denk dat mocht Mavericks op mijn iMac (24″ early 2008) kunnen brullen dat ik toch de upgrade naar 6 GB ipv 4 GB ga uitvoeren hoor:)

    Bijdrager
    makasa

    Ik hen dp4 nu op mbp 2007 draaien. Moet zeggen dat het zeer soepel draait. Beter dan Lion. Mountain Lion draait niet op mijn mbp.

17 berichten aan het bekijken - 1 tot 17 (van in totaal 17)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.